Subject: Re: [Inip-discuss] Innovation in DNS

From: "Scott Weeks" <[email-masked]>
Date: Mon, 22 Aug 2016 15:49:21 -0700

I don't know how it compares to the web site,
but a good portion is stuff we all know.  I
just wanted to put it out there in case 
someone else is interested in the gentleman's 
idea.

scott

--- [email-masked] wrote:

From: Andrew Sullivan <[email-masked]>
To: [email-masked]
Subject: Re: [Inip-discuss] Innovation in DNS
Date: Mon, 22 Aug 2016 11:14:47 -0400

I don't have any objection to sending it to the list as an attachment.

A

On Fri, Aug 19, 2016 at 05:17:28PM -0700, Scott Weeks wrote:
> 
> 
> For the Java-adverse folks out there like me the gentleman
> shared a PDF and said it's OK to share with the list members.
> I don't believe I should send it to the list as an attachment,
> so someone could tell me it's ok to send as an attachment, or
> folks could tell me individually they'd like a copy.
> 
> scott
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> > >
> > > _______________________________________________
> > > Inip-discuss mailing list
> > > [email-masked]
> > > https://www.iab.org/mailman/listinfo/inip-discuss
> > >
> > >
> > >
> >
> >
> >
> 
> 
> _______________________________________________
> Inip-discuss mailing list
> [email-masked]
> https://www.iab.org/mailman/listinfo/inip-discuss

-- 
Andrew Sullivan
[email-masked]

_______________________________________________
Inip-discuss mailing list
[email-masked]
https://www.iab.org/mailman/listinfo/inip-discuss